How to install eeepc-acpi-scripts on Debian Unstable (Sid)